content_v7:
  method : get
  url : /api/janus/search/v7/content
  params :
    query: ${query}
    device_id: ${device_id}
    current_city_id: ${current_city_id}
    version: ${version}
    is_first: ${is_first}
    tab_type: ${tab_type}
    offset: ${offset}

  data: {}
  json: {}

hospital_search:
  method: get
  url: /api/janus/search/hospital_search
  params:
    query: ${query}
    device_id: ${device_id}
    hospital_id: ${hospital_id}
    current_city_id: ${current_city_id}
    version: ${version}
    offset: ${offset}
    size : ${size}

  data: { }
  json: { }

#购物车-猜你喜欢
mine_guess_you_like:
  method: get
  url: /api/janus/product/mine_guess_you_like
  params: {}
  data: {}
  json: {}
  isLogin: 1

#商祥页-详情
product_detail:
  method: get
  url: /api/janus/product/detail
  params:
    service_id: ${service_id}
    service_item_id: ${service_item_id}
    version: ${version}
  data: {}
  json: {}

#商祥页-sku信息
sku_info:
  method: get
  url: /api/janus/product/detail/sku_info
  params:
    service_id: ${service_id}
    service_item_id: ${service_item_id}
  data: {}
  json: {}

#品类聚合页面商品列表的
tag_service:
  method: GET
  url: /api/janus/product/tag_service
  params:
    size: ${size}
    tag_ids: ${tag_ids}
    offset: ${offset}
    tag_id: ${tag_id}
    version: ${version}
    device_id: ${device_id}
  data: { }
  json: { }


#品类聚合页标签和专场
polymer:
  method: GET
  url: /api/janus/product/polymer
  params:
    version: ${version}
    category_polymer_id: ${category_polymer_id}
    device_id: ${device_id}
  data: { }
  json: { }






